Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Command Line tools for Administering the NorthScale Membase Server
Python Other

Fetching latest commit…

Cannot retrieve the latest commit at this time

Failed to load latest commit information.
config
docs
simplejson
wrapper
.gitignore
LICENSE
Makefile.am
README
buckets.py
configure.ac
info.py
listservers.py
membase
node.py
restclient.py
usage.py
util.py

README

Membase Command Line Tool Suit

This package contains the command line tool set that performs
the same actions to provide the user the same capabilities as
the Membase Server web interface.

Prerequisites

If you have installed the full Membase Server, these 
tools will have all prerequisites required to run these tools.
If you run these tools standalone, you will need:

* Python 2.6 or greater
* Command shell such as bash

Installation
...

How to use these tools
...



***
Copyright (c) 2010, Membase, Inc.

Something went wrong with that request. Please try again.